/* General Reset */
@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat.woff') format('woff');
  src: url('../fonts/montserrat.woff2') format('woff2');
  src: url('../fonts/montserrat.ttf') format('truetype');
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
  letter-spacing: 1.5px;
}
h1, h2, h3, h4, h5, h6, p, span, div, a, li{
  font-family: montserrat;
}
html, body {
  line-height: 1.2;
  background-color: #fafafa;
  height: 100%;
}
body {
  min-height: 100vh;
  min-height: 100dvh;
  display: flex;
  flex-direction: column;
}
a {
  text-decoration: none;
  font-weight: bold;
}
.button1 {
  width: fit-content;
  border-radius: 100px;
  padding: 15px 20px 15px 20px;
  margin: auto;
  background-color: #fc6703;
  border: none;
  text-transform: uppercase;
}
.button1 a {
  color: white;
  font-weight: 800;
}
.button1 a:hover {
  transition: 0.1s;
  color: #ffe4d2;
}
ul {
  display: flex;
  list-style: none;
}
#activeLink {
  border-bottom: solid 5px #fc6703;
}
#footerActiveLink {
  background-color: #fc6703;
  border-radius: 100px;
  padding: 2px 6px;
  color: white;
}
#dropdownActiveLink {
  border-bottom: solid 3px #fc6703;
}

#greenStatus {
  background-color: #65cf50;
}
#yellowStatus {
  background-color: #f2c500;
}
#redStatus {
  background-color: #df2525;
}
#blueStatus {
  background-color: #3b82f6;
}
#grayStatus {
  background-color: #a9a9a9;
}

/* Header */
header {
  margin-bottom: 60px;
}
.mainNavigation {
  padding: 0px 50px;
  text-transform: uppercase;
  display: flex;
  border-bottom: solid 2px #dadada;
  width: 100%;
  height: 75px;
  align-items: center;
  justify-content: space-between;
}
.header_hewcorpLogo {
  max-height: 50px;
  height: auto;
}
.dropdown_icon {
  max-height: 18px;
  min-width: 20px;
  display: none;
}
.dropdown_closeIcon {
  max-height: 20px;
  display: none;
}
 .dropdown_toggle::-webkit-details-marker {
  display: none;
} 
.dropdown_toggle::marker {
  content: "";
} 
.dropdown_link {
  color: black;
}

.mainNavigation nav {
  text-transform: uppercase;
}
.mainNav_list {
  padding-top: 27px;
  width: auto;
  gap: 100px;
  justify-content: space-between;
  height: 100%;
}
.mainNav_list li a{
  font-size: 19px;
  letter-spacing: 3px;
  height: 100%;
  display: block;
  line-height: 1;
  font-weight: 500;
  color: black;
}
.mainNav_list li a:hover {
  transition: 0.05s ease;
  border-bottom: solid 5px #fc6703;
}

@media (max-width: 1000px) {
  header {
    margin-bottom: 40px;
  }
  .mainNavigation {
    padding: 0 25px;
  }

  .header_hewcorpLogo {
    max-height: 40px;
  }
  .dropdown {
  position: relative;
}

.dropdown_toggle {
  cursor: pointer;
  list-style: none;
  display: inline-flex;
  align-items: center;
}

.dropdown ul {
  margin: 0;
  padding: 12px;
  list-style: none;

  /* optional: menu styling */
  position: absolute;
  right: 0;
  min-height: fit-content;
  background: white;
  border: 1px solid #ddd;
  border-radius: 10px;
  min-width: 140px;
  text-align: right;
  /* hidden by default */
  display: none;
  flex-direction: column;
  gap: 10px;
}
.dropdown[open] ul {
  display: flex;
  animation: slideDown 0.2s ease;
}
.dropdown[open] .dropdown_closeIcon {
  display: block;
}
.dropdown[open] .dropdown_icon {
  display: none;
}

@keyframes slideDown {
  from { opacity: 0; transform: translateY(-6px); }
  to   { opacity: 1; transform: translateY(0); }
}

.dropdown_icon {
  display: block;
}

  .mainNav_list {
    padding: 3px 10px;
    border-radius: 10px;
    border-width: 1px;
    display: none;
  }

  .mainNav_list li {
    margin: 3px 7px;
  }

  .mainNav_list li a {
    font-size: 14px;
    display: block;
    line-height: 1;
    font-weight: 600;
    color: black;
  }
}


/* Home */
main {
  height: fit-content;
  margin-bottom: 60px;
}
.introSection {
  height: auto;
  display: flex;
  text-align: center;
  flex-direction: column;
  gap: 90px;
  /* border-bottom: solid 2px #dadada; */
}
.intro_contentsContainer {
  margin: auto;
  height: 125px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.pageTitle {
  text-transform: uppercase;
}
.intro_contentsContainer h3 {
  font-size: 22px;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 450;
}
#esth3 {
  color:#3d3d3d;
  font-size: 18px;
  text-transform: capitalize;
  letter-spacing: 2px;
  font-weight: 500;
}
.intro_childrenContainer {
  width: 80%;
  margin: auto;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 45px;
}
.divisions_divider {
  display: flex;
  align-items: center;
  width: 625px;
  margin: auto;
}
.divisions_divider h2 {
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
  color: black;
  letter-spacing: 3px;
}
.divisions_divider::before, .divisions_divider::after {
  content: '';
  flex: 1;
  padding: 1px;
  background-color: #dadada;
  margin: 0px 15px;
}
.division_container {
  display: flex;
  justify-content: center;
  gap: 50px;
  width: 90%;
  margin: auto;
}
.division_card {
  padding: 40px 10px 20px 10px;
  border-radius: 10px;
  width: 275px;
  height: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  color: white;
  box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.4);
}
.division_details{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}
.division_card img {
  max-height: 75px;
}

#lmCard {
  background-image: radial-gradient(
    circle at 50% 30%,
    #ff893b,
    #fc6703 60%
  );
}

#lmCard .division_cardFooter {
  background-color: white;
  border: solid 1px #dddddd;
  color: black;
}
#lmCard a {
  color: black;
  
  border-top: solid 1px #dddddd;
}

#dossCard {
  
  background-image: radial-gradient(
    ellipse 100% 55% at 50% 30%,
    rgb(131, 7, 7),
    rgb(32, 8, 8) 55%,
    #1a1a1a 85%
  );
  color: white;
}

#dossCard .division_cardFooter {
  background-color: #272727;
  border: solid 1px #3d3d3d;
  color: lightgray;
}
#dossCard a {
  color: lightgray;
  border-top: solid 1px #3d3d3d;
}


.division_card h3 {
  font-size: 12px;
  width: 80%;
  font-weight: 500;
  margin-top: auto;
}
.division_cardFooter {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 90%;
  margin-top: auto;
  border-radius: 10px;
}
.division_cardStatus {
  width: fit-content;
  display: flex;
  justify-content: space-between;
  gap: 5px;
  padding-left: 10px;
  height: 25px;
}
.status_indicator {
  margin: auto;
  width: 10px;
  height: 10px;
  border-radius: 100px;
}
.division_cardStatus h3{
  margin: auto;
  vertical-align: center;
  line-height: 0.85;
  font-size: 10px;
  font-weight: 500;
  width: fit-content;
}
.division_card a {
  font-weight: 500;
  font-size: 12px;
  padding: 6px 0px;
  height: 25px;
}
.division_card button a:hover {
  transition: 0.1s ease;
  color: #bbbbbb;
}
@media (max-width: 1000px) {
  .intro_childrenContainer {
    width: 90%;
  }
  .divisions_divider {
    width: 525px;
  }
  .division_container {
    width: 100%;
    gap: 15px;
    flex-direction: column;
  }

  .division_card {
    width: 500px;
    height: 105px;
    margin: auto;
    padding: 15px 0;
  }

  .division_details {
    flex-direction: row;
    margin: auto;
    justify-content: space-between;
    width: 85%;
  }

  .division_card img {
    max-height: 30px;
  }

  .division_card h3 {
    font-size: 12px;
    font-weight: 550;
    width: fit-content;
    margin: auto 0;
  }

  .division_cardFooter {
    width: 85%;
    gap: 0px;
    margin-top: auto;
    flex-direction: row;
    padding: 0 10px;
  }

  .division_cardStatus {
    padding: 0;
  }

  #dossCard a,
  #lmCard a {
    border: none;
  }
}
@media (max-width: 700px) {
  main {
    margin-bottom: 40px;
  }
  .introSection {
    gap: 50px;
  }
  .intro_contentsContainer {
    gap: 5px;
    height: fit-content;
  }
  .pageTitle {
    font-size: 20px;
  }
  .intro_contentsContainer h3 {
    font-size: 16px;
  }
  #esth3 {
    font-size: 16px;
  }
  .intro_childrenContainer {
    width: 90%;
    gap: 30px;
  }
  .divisions_divider h2 {
    font-size: 16px;
  }
  .divisions_divider {
    width: 300px;
    margin: auto;
  }
  .division_card {
    width: 335px;
  }
}

/* Footer */
footer {
  background-color: #ebebeb;
  color: black;
  /* padding: 16px 32px 16px 32px; */
  width: 100%;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin-top: auto;
}
.footer_stack {
  width: 100%;
  padding: 10px 0px;
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer_brandBook {
  height: max-content;
  display: flex;
  margin: auto;
  width: 200px;
  justify-content: space-evenly;
}
.footer_hewcorpLogo {
  max-width: 65px;
  height: auto;
}
.footer_logo img {
  display: block;
  margin-left: auto;
}
.footer_bookDivider {
  width: 2px;
  height: 37px;
  border-radius: 100px;
  margin: auto 0;
  background-color: #0f0f0f;
}
.footer_socialList {
  display: flex;
  align-items: center;
}
.footer_socialList a img {
  display: block;
}
.footer_socialLink {
  max-width: 35px;
  height: auto;
}
.footer_links {
  display: flex;
  gap: 20px;
  color: black;
  margin: auto;
  width: auto;
  flex-wrap: wrap;
}
.footer_links a {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: black;
  margin: auto;
}
.footer_links a:hover {
  transition: 0.05s ease-out;
  color: #5f5f5f;
}
.footer_copyright {
  font-size: 14px;
  font-weight: 100;
  letter-spacing: normal;
  font-family: "Source Sans Pro", sans-serif;
}

@media (max-width: 700px) {
  .footer_stack {
    gap: 8px;
    width: 80%;
  }
  .footer_brandBook {
    width: 150px;
  }
  .footer_hewcorpLogo {
    max-height: 35px;
    display: block;
  }
  .footer_bookDivider {
    width: 2px;
    height: 33px;
    margin: auto 0;
  }
  .footer_socialLink {
    max-width: 30px;
    display: block;
  }
  .footer_links {
    gap: 10px;
  }
}

/* Site Soon Page */

  .page_devSite {
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    padding: 10px;
  }
  .devSite_body {
    margin: auto;
    text-align: center;
  }
  .devSite_body img {
    width: 75px;
    height: auto;
    display: block;
    margin: auto auto 20px auto;
  }
  .devSite_body h1 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .devSite_body h2 {
    font-weight: 400;
    margin-bottom: 10px;
  }
  .devSite_body p {
    font-size: 20px;
    color: black;
  }
@media (max-width: 700px) {
  .devSite_body img {
    width: 65px;
  }
  .devSite_body h1 {
    font-size: 20px;
    font-weight: 600;
  }
  .devSite_body h2 {
    font-size: 20px;
  }
}


/* Team Page */
.teamSection {
  width: 100%;
  text-align: center;
  padding: 60px 20px 0;
  height: auto;
  margin: auto;
}
.team_sectionTitle {
  display: flex;
  /* border-bottom: solid 2px #dadada; */
  width: 45%;
  margin: auto;
}
.team_sectionTitle h1 {
  margin: auto;
  text-transform: uppercase;
  font-weight: 500;
}
.team_divider {
  display: flex;
  margin: 50px auto;
  height: 2px;
  background-color: #dadada;
  width: 900px;
}
.teamContainer{
  display: flex;
  width: 900px;
  margin: auto;
  justify-content: space-between;
  gap: 15px;
  flex-wrap: wrap;
}

.team_card {
  padding: 20px;
  border-radius: 10px;
  width: 250px;
  height: 135px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.4);
  border: 1px solid #dadada;
}
.team_cardTitle {
  display: flex;
  flex-direction: column;
  gap: 4px;
  align-items: center;
}
.team_card h1 {
  font-size: 19px;
  text-transform: capitalize;
}
.team_card h2 {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  color: gray;
}
.team_card h3 {
  margin: auto 0;
  vertical-align: center;
  font-size: 10px;
  font-weight: 500;
}
.team_cardStatus {
  width: 100%;
  display: flex;
  gap: 5px;
  padding: 5px 15px;
  height: 30px;
  border: solid 1px #dddddd;
  border-radius: 10px;
}
.team_Statusindicator {
  margin: auto 0;
  width: 10px;
  height: 10px;
  border-radius: 100px;
}
@media (max-width: 1200px) {
  .teamSection {
    padding: 0px;
    width: 95%;
    flex-direction: column;
    height: fit-content;
  }
  .team_sectionTitle h1 {
    font-size: 25;
  }
  .team_divider {
    margin: 15px auto 20px;
    width: 580px;
  }
  .teamContainer {
    width: 650px;
    justify-content: none;
  }
  .team_card {
    margin: auto;
  }
  

}
@media (max-width: 700px) {
  
  .team_sectionTitle h1 {
    font-size: 20px;
  }
  .team_divider {
    margin: 15px auto 20px;
    width: 280;
  }
  .teamContainer {
    width: 95%;
    gap: 20px;
    flex-direction: column;
  }
  .team_card{
    padding: 10px;
    width: 280px;
    height: 95px;
    margin: auto;
  }
  .team_card h1 {
    font-size: 17px;
    font-weight: 550;
  }
  .team_card h2 {
    font-size: 12px;
  }
}

.contactSection {
  width: 100%;
  text-align: center;
  padding: 60px 20px 0;
  height: auto;
  margin: auto;
}
.contact_sectionTitle {
  display: flex;
  /* border-bottom: solid 2px #dadada; */
  width: 45%;
  margin: auto;
}
.contact_sectionTitle h1 {
  margin: auto;
  text-transform: uppercase;
  font-weight: 500;
}
.contact_divider {
  display: flex;
  margin: 50px auto;
  height: 2px;
  background-color: #dadada;
  width: 700px;
}
.contactContainer{
  display: flex;
  width: 700px;
  margin: auto;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}
.contact_card {
  padding: 20px;
  border-radius: 10px;
  width: 275px;
  height: 265px;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.4);
  border: 1px solid #dadada;
}
.contact_card h1 {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: normal;
}
.contact_card h2 {
  text-transform: uppercase;
  margin: 5px;
  font-size: 15px;
  color: gray;
  font-weight: 500;
}
.contact_card a {
    color: #fc6703;
    font-weight: 550;
  }
.feild_divider {
  width: 100%;
  height: 1px;
  background-color: #dadada;
  margin: 15px 0px;
}
.contact_detailsContainer {
  display: flex;
  flex-direction: column;
  gap: 3px;
  height: 100%;
}
.contact_feild {
  display: flex;
  flex-direction: row;
  gap: 7px;
}
.contact_card img {
  filter: brightness(0);
  max-width: auto;
  height: 15px;
  display: block;
  margin: auto 0;
}
.contact_address {
  text-align: left;
}
@media (max-width: 1200px) {
.contactSection {
    padding: 0px;
    width: 95%;
    flex-direction: column;
    height: fit-content;
  }
  .contact_sectionTitle h1 {
    font-size: 25;
  }
  .contact_divider {
    margin: 15px auto 20px;
    width: 65%;
  }
  .contactContainer {
    width: 65%;
  }
  .contact_card {
    width: 280px;
  }
  .contact_card h1 {
    font-size: 16px;
    font-weight: 550;
    margin: auto 0;
  }
  .contact_card h2 {
    font-size: 12px;
    margin: 0px;
  }
}
@media (max-width: 1000px) {
  .contact_divider {
    width: 280;
  }
  .contactContainer {
    width: 95%;
    gap: 20px;
    flex-direction: column;
  }
  .contact_card{
    padding: 10px;
    width: 280px;
    height: fit-content;
    margin: auto;
  }
  
  .feild_divider {
    margin: 6px 0;
  }
}
@media (max-width: 700px) {
  
  .contact_sectionTitle h1 {
    font-size: 20px;
  }
  
}

.updatesSection {
  width: 100%;
  text-align: center;
  padding: 60px 20px 0;
  height: auto;
  margin: auto;
}
.updates_sectionTitle {
  display: flex;
  /* border-bottom: solid 2px #dadada; */
  width: 60%;
  margin: auto;
}
.updates_sectionTitle h1 {
  margin: auto;
  text-transform: uppercase;
  font-weight: 500;
}
.updates_divider {
  display: flex;
  margin: 50px auto;
  height: 2px;
  background-color: #dadada;
  width: 50%;
}
.updates_nextUpdate {
  display: flex;
  flex-direction: column;
  padding-bottom: 50px;
  text-align: left;
  width: 50%;
  margin: auto;
  gap: 5px;
}
.updates_nextUpdate h2 {
  font-size: 22px;
  font-weight: 500;
}
.updates_nextUpdate h3 {
  font-size: 17px;
  font-weight: 400;
}
.updates_nextUpdate span {
  text-transform: uppercase;
}
.updates_polymer{
  display: flex;
  flex-direction: column;
  width: 50%;
  margin: auto;
  justify-content: space-between;
  gap: 35px;
}
.updates_monomer {
  display: flex;
  flex-direction: row;
  gap: 20px;
  width: fit-content;
}
.updates_marker{
  height: fit-content;
  display: flex;
  gap: 10px;
  margin: auto;
}
.updates_dot {
  height: 16px;
  width: 16px;
  background-color: white;
  border: solid 4px black;
  border-radius: 100px;
}
.updates_line {
  width: 75px;
  height: 4px;
  background-color: black;
  margin: auto;
  border-radius: 100px;
}
.updates_details {
  display: flex;
  flex-direction: column;
  text-align: left;

}
.updates_details h2 {
  font-size: 19px;
  font-weight: 550;
}
.updates_details h3 {
  font-size: 15;
  font-weight: 450;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  .updatesSection {
    padding: 0px;
    width: 95%;
    flex-direction: column;
    height: fit-content;
  }
  .updates_sectionTitle h1 {
    font-size: 25px;
  }
  .updates_divider {
    margin: 15px auto 20px;
  }
}
@media (max-width: 700px) {
  
  .updates_sectionTitle h1 {
    font-size: 20px;
    width: 100%;
  }
  .updates_divider {
    margin: 15px auto 20px;
    width: 80%;
  }
  .updates_nextUpdate {
    width: 80%;
    padding-bottom: 30px;
  }
  .updates_nextUpdate h2 {
    font-size: 17px;
  }
  .updates_nextUpdate h3 {
    font-size: 15;
  }
  .updates_polymer {
    width: 80%;
    gap: 20px;
  }
  .updates_monomer {
    gap: 10px;
  }
  .updates_marker {
    gap: 5px;
  }
  .updates_dot {
    width: 13px;
    height: 13px;
    border-width: 3px;
  }
  .updates_line {
    height: 3px;
    width: 40px;
  }
  .updates_details h2 {
    font-size: 17;
  }
  .updates_details h3 {
    font-size: 14;
  }
}